.form-specialist{
    padding: 30px 20px 40px;
    background: #F2F2F2;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 377fr 770fr;
    gap: 30px;
}

@media (max-width: 650px){
    .form-specialist{
        grid-template-columns: 100%;
    }
}

.form-specialist__man{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.form-specialist__man-img{
    height: 230px;
    width: 230px;
    margin-bottom: 20px;
}

.form-specialist__man-img img{
    border-radius: 50%;
    width: 100%;
    height: 100%;
}

.form-specialist__man-name{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #333333;
    margin-bottom: 20px;
}

.form-specialist__man-contact{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #777777;
    margin-bottom: 10px;
}

.form-specialist__man-contact a{
    color: #333333;
}

.form-specialist__man-wa{
    display: flex;
    align-items: center;
    gap: 10px;
}

.form-specialist__form-desc{
    padding-left: 10px;
    border-left: 3px solid #FFCC00;
    margin-bottom: 20px;
}

.form-specialist__form form p{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.form-specialist__form form input{
    width: 100%;
}